uuid: 28e2b5f8-db2f-4592-992d-4c919abd0c6d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_lien
    - paragraphs.paragraphs_type.images_et_liens
  module:
    - link
id: paragraph.images_et_liens.field_lien
field_name: field_lien
entity_type: paragraph
bundle: images_et_liens
label: lien
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 17
field_type: link
